if CLIENT then return end

if zpizmak.config.EnableResourceAddfile then

	zpizmak = zpizmak || {}
	zpizmak.force = zpizmak.force || {}

	function zpizmak.force.AddDir( path )
				local files, folders = file.Find( path .. "/*", "GAME" )
				for k, v in pairs( files ) do
						resource.AddFile( path .. "/" .. v )
				end
				for k, v in pairs( folders ) do
						zpizmak.force.AddDir( path .. "/" .. v )
				end
	end

	zpizmak.force.AddDir("particles")
	zpizmak.force.AddDir("resource/fonts")
	zpizmak.force.AddDir("sound/zpizmak")
    zpizmak.force.AddDir("models/zerochain/props_pizza")

	zpizmak.force.AddDir("materials/zerochain/zpizmak/particle")
	zpizmak.force.AddDir("materials/zerochain/zpizmak/ui")
	zpizmak.force.AddDir("materials/zerochain/zpizmak/ui/icons")
	zpizmak.force.AddDir("materials/zerochain/zpizmak/ui/pizzas")

	zpizmak.force.AddDir("materials/zerochain/props_pizza")
	zpizmak.force.AddDir("materials/zerochain/props_pizza/ingredients")

else
	resource.AddWorkshop( "1332778012" ) -- Zeros PizzaMaker Contentpack
end
